/***** custom *****/
body {
/*  background: url('../imagens/background.png') repeat-y center top; */
  background-size: 73.5em; /* 1176 */
}
h1 {
  display: none;
  padding: 0.5em 0.5em 0;
  background-color: black;
  color: #fff;
  font-size: 2em;
}
h2 {
  text-align: left;
  text-transform: none;
  font-weight: bold;
  font-size: 1.5em; /* 24 */
  color: #004d61;
  padding-left: 0.6em; /* 12 */
  padding-bottom: 0.2em; 
  clear:both;
}
h3 {
  text-align: left;
  text-transform: none;
  font-weight: bold;
  font-size: 1.5em; /* 24 */
  color: #85c357; /* verde */
  padding-left: 0.6em; /* 12 */
  clear:both;
}
nav {
	float: right;
	padding: 1.5em 0; /* 24 */
}
p {
  padding: 0 1em 1em; /* 0 16 16  */
  font-size: 1em; /* 16 */
  color: #004d61;
}
p.white {
	color: #fff; 
}
p.spam {
	font-size:0.75em;	
}

.darkside {
	background-color: #005e76; /* azul */	
	color: #fff;
	overflow: hidden;
}
.darkside.centered {
	background-color: #004d61; /* azul escuro */	
}
article h2.darkside {
	color: #85c357;	
	padding-top: 0.5em;
}
article ul {
  list-style-image:url('../imagens/icon-checkwhite.png');
  margin-left: 2em;
  padding: 0.5em 0;
}
article img {
width: 100%; /* 384 */
float: right;
margin: 0 0 0.75em;
}

#container {
  margin: auto;
}
#logo {
  background-color: transparent;
  padding: 1.5em 0; /* 24 */
  float: left;
}
#banner img {
	display: block;
}
#main {
	background-color: #85c357; /* verde */	
	overflow:hidden;
	clear:both;
	background-clip:content-box;
	padding-top:12px;
}
#main h1 {
  background: url(../imagens/bg-header-full.png) no-repeat;
  height: 41px;
  display: block;
  position: relative;
  top: -12px;
  z-index:100;
}
#sidebar {
  background-color: #fb7429;
  color: #fff;
  margin-bottom: 0.25em;
  height: 21em;
  margin-top: 2.5em;
}
#footer {
  background-color: #fff;
  color: #004d61; /* azul */
  clear: both;
  height: 7.5em;
  overflow: hidden;
}
#sidebar p,
#footer p {
  padding: 1.5em;
}
#footer article img { 
	width: 24px; 
	float:left; 
	margin-right:10px;
}
#footer a {
	text-decoration: none;
	color: #004d61;	/* azul */
}
#footer a:hover {
	color: #005e76;	
	text-decoration: underline;
}




/* form */
input, button, textarea, select {
	font-family: 'Open Sans', sans-serif;
}
form {
	position: relative;
}
input.email {
	background: white;
	height:45px;
	width:355px;
    border: 2px inset #9dc500;	
	border-radius: 5px;
	float:left;
	font-weight: 600;
	font-size:0.9em;
	color:#9dc500;
	padding-left:15px;
	font-style: italic;
}
input.email:focus {
	color:black;
	outline:none;
}
input::-webkit-input-placeholder {
	color:#9dc500;
}
.btn_email {
	background:url('../img/plus.png') no-repeat #9dc500;
	display: block;
	outline: medium none;
    text-indent: -9000px;
    height: 27px;
    width: 27px;
	float:left;
    border:none;
    position: absolute;
    left:333px;
    top: 13px;
}
.form-msg {
	font-style: italic;
}


/* old-style */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

.wrapper-comming-soon {
	width: 100%;
	clear: both;	
}
#footer {
	background: #85c357;
}
#footer .wrapper {
	width: 946px;
}
.twitter-feed {
	display: none; /* OBSOLETE CODE */
	width: 296px;
	background: url('../img/icons/twitter-footer.png') no-repeat 0 0;
	margin-top:-30px;
	margin-bottom:20px;
	margin-left:82px;
}
#footer .twitter-feed ul {
	margin: 0;
	padding: 0;
}
#footer .twitter-feed li {
	list-style-type: none;
	display: block;
	width: 301px;
	min-height: 75px;
}
#footer .twitter-feed li.tweet_first .tweet_time {
	margin-top: 38px;
}
#footer .twitter-feed li.tweet_first .tweet_text {
	margin-top: 10px;
}
#footer .twitter-feed .tweet_text {
	display: block;
	float: right;
	width: 256px;
	color:#bfc2c4;
	font-size: 1.3em;
	font-style: italic;
	line-height: 140%;
}
#footer .twitter-feed .tweet_time {
	float: left;
	width: 30px;
	display: block;
	color:#69737d;
	font-size: 1.0em;
	background: url('../img/speech-twitter-footer.png') no-repeat 0 top;
	padding-top: 6px;
	margin-top: 5px;
	line-height: 120%;
}
#footer .twitter-feed .tweet_time a {
	color:#aeaeae;
}
#footer .social {
	margin: 8px 8px 0 0px;
	padding: 0;
	float: right;
	height: 40px;
}
#footer .social li {
	list-style-type: none;
	float: left;
}
#footer .social li a {
	background: #69737d;
	padding: 8px 6px;
	margin: 0 0 0 2px;
	width: 18px;
	height: 18px;
	text-align: center;
	display: block
}
#footer .social li a:hover {
	padding: 16px 6px 8px 6px;
	margin: -8px 0 0 2px;
}

/* Social Icons */
#footer .social li.amazon a:hover      { background: #fe9900; }
#footer .social li.app-store a:hover   { background: #333;    }
#footer .social li.behance a:hover     { background: #1377ff; }
#footer .social li.blogger a:hover     { background: #ff6300; }
#footer .social li.deviantart a:hover  { background: #3f4845; }
#footer .social li.flickr a:hover      { background: #FE0883; }
#footer .social li.myspace a:hover     { background: #00349a; }
#footer .social li.paypal a:hover      { background: #32689a; }
#footer .social li.pinterest a:hover   { background: #be4037; }
#footer .social li.rss a:hover         { background: #ff9900; }
#footer .social li.skype a:hover       { background: #00b0f6; }
#footer .social li.stumbleupon a:hover { background: #eb4823; }
#footer .social li.tumblr a:hover      { background: #2e4c69; }
#footer .social li.wordpress a:hover   { background: #21759b; }
#footer .social li.yahoo a:hover       { background: #7b0099; }
#footer .social li.youtube a:hover     { background: #FF3333; }
#footer .social li.linkedin a:hover    { background: #4875B4; }
#footer .social li.vimeo a:hover       { background: #86B32D; }
#footer .social li.dribble a:hover     { background: #d97aa5; }
#footer .social li.gplus a:hover       { background: #D6492C; }
#footer .social li.twitter a:hover     { background: #33CCFF; }
#footer .social li.facebook a:hover    { background: #3B5998; }

.rights-reserved {
	color:#aeaeae;
	font-size:1.2em;
	margin-bottom: 20px;
    margin-top: 40px;
}
.widget-twitter .tweet {
	margin: 0 0 30px 0;
}
.widget-twitter ul {
	margin: 0;
	padding: 0;
}
.widget-twitter ul li {
	list-style-type: none;
	margin-bottom: 30px;
}
.widget-twitter ul li .tweet_text{
	font-size: 1.2em;
	color:#6e6e6e;
	font-style: italic;
	background: url('../img/bg-tweet-speech.png') no-repeat 7px bottom;
	padding: 0 0 15px 0;
	margin: 0 0 5px 0;
	display: block;
}
.widget-twitter ul li .tweet_text a {
	color:#333;
	text-decoration: none;
}
.widget-twitter ul li .tweet_text a:hover {
	color:#9dc500;
	text-decoration: underline;
}
.widget-twitter ul li .tweet_time{
	display: block;
	height: 16px;
	background: url('../img/twitter.png') no-repeat;
	padding: 0 0 0 30px;
	line-height: 13px;
	font-size: 1.0em;
	color:#aeaeae;
	font-style: italic;
}
.widget-twitter ul li .tweet_time:before {
	content: '(';
}
.widget-twitter ul li .tweet_time:after {
	content: ')';
}





/***** end common styles *****/
/**
	Mobile layout 
	240-600 px
	4 cols
**/
@media screen and (min-width: 15em) {
  h1#mobile {
    display: block;
    position: relative;
  }
  #container {
    width: 16.5em;
  }
  h1 {
	font-size: 1.7em;  
  }
  #logo img {
	width:17em;
  }
  #banner img {
	width: 100%;
	margin-bottom: 1em;
  }
  #footer {
	padding-bottom: 4em;  
  }
  #footer article p {
	font-size: 1.1em;
	padding: 0.5em 0;
  }
  nav #email {
	background: none;
	padding-right: 0;
  }
  #main h1 {
	background-position: -128px 0;  
  }
  input.email {
	  width: 246px;
  }
  .btn_email {
	left: 226px;  
  }
}
/*
	Wide mobile layout 
	480-767 px
	Zoomed in above 480 px
	4 cols wide
*/
@media screen and (min-width: 30em) {
  h1#mobile {
    display: none;
  }
  h1#widemobile {
    display: block;
  }
  #container {
    width: 25.5em;
  }
  #logo {
	padding-left: 1.5em;  
  }
  #main h1 {
	background-position: 0 0;  
  }
  #banner img {
	width: 100%;
	margin-bottom: 2em;
  }  
  #footer {
	padding-bottom: 6em;  
  }    
  #footer article p {
	font-size: 1.5em;
	padding: 0.5em 1em 0.5em;
  }
  input.email {
	  width: 246px;
  }
  .btn_email {
	left: 226px;  
  }
}
/*
	Tablet layout 
	600-911 px
	Zoomed in above 600 px
*/
@media screen and (min-width: 37.5em) {
  #container {
    width: 34.5em;
  }
  #logo {
    xwidth: 12em;
  }
  nav #email {
	background:url('../imagens/img-faxineiros-full.png') no-repeat top right;	
	overflow:hidden;
	float: right;
	padding-right: 124px;
	height: 100px;
  }    
  #footer {
	padding-bottom: 5em;
  }     
}  

/*
	desktop layout 
	1176-infinity px
*/
@media screen and (min-width: 73.5em) {
  #container {
    width: 73.5em; /* 1176 */
  }
  #logo {
    xwidth: 13.5em; /* 216 */
  }
  article {
    width: 24.5em; /* 392 */
    float: left;
  }
  #footer {
	padding-bottom: 0em;
  }   
  article:last-child {
	margin-right:0;  
  }
  article img {
	width:97%;  
  }  
  input.email {
	xwidth: 355px;
  }
  .btn_email {
	xleft: 333px;
  }
}
/*
	full page zoom above 1024 px. still desktop layout.
*/
@media screen and (min-width: 64em) {
  body {
    font-size: 1.125em;
  }
  article img {
	width:100%;  
  }  
}